﻿

/*msm*/

/*公共样式*/

html{color:#000;background:#fff;width:100%;

    height:100%;}

body{font:12px/1.5 "Microsoft YaHei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;

    width:100%;

    height:100%;}

body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;font-weight: normal}ul,ol,input{margin:0;padding:0;}li{list-style: none;}

img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}

em,i{font-style:normal}b,strong,th{font-weight:normal;}

button,input,textarea{/*background: none; border:none;*/font-family:"宋体",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/



a{text-decoration:none;color: #333;}



.clearfix { *zoom:1}

.clearfix:after{content: "";display: block; clear: both;}

.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}

.fl{float:left;}

.fr{float:right;}

.wrap{width:1200px;margin:0 auto;text-align: left;}

*{

    box-sizing: border-box;

}

.top{

    width:100%;

    height:57px;

}

.zg_logo{

    float: left;

    margin-right: 70px;
	

}

.top_cen{

    width:1000px;

    height:100%;

    margin: 0 auto;

}

.top_cen li{

    float: left;

}

.top_cen li a{

    padding:0 10px;

    color: #666666;

    font-size: 14px;

    line-height: 54px;

}

.right{

    color: #666666;

    font-size: 16px;

    float: right;

    line-height: 52px;

}

.banner{

    width:100%;

    height:600px;

    background:url(../images/banner_02.jpg)

}

.ban_cen{

    width:1000px;

    height:100%;

    margin: 0 auto;

    position: relative;

    padding-top: 50px;

}

.dizhi{

    width:63px;

    height:78px;

    background: url(../images/qian_03.png);

    float: left;

}

.words{

    height:78px;

    background: url(../images/cen_top_05.png);

    color: #7D181A;

    font-size: 35px;

    line-height: 78px;

    float: left;

}

.bto{

    width:36px;

    height:78px;

    background: url(../images/hou_top_07.png);

    float: left;

}

.junlv{

    position: absolute;

    top:130px;

    left:0;

}

.zhuanzhi{

    width:100%;

    height:90px;

    background: url(../images/zhuy_08.png);

    position: absolute;

    bottom:70px;

    *bottom:120px;

    left:0;

    color: #99501D;

    font-size: 40px;

    text-align: center;

    line-height: 70px;

}

.jianz{

    position: absolute;

    top:310px;

    left:0;

}

.maodin{

    width:100%;

    background: #4F2F32;

}

.mao_cen{

    width:1000px;

    margin: 0 auto;

    padding:40px 0 20px 0;

    overflow: hidden;

}

.btn_one{

    width:174px;

    height:66px;

    background: url(../images/kc_btn_16.png);

    color: #3A200E;

    font-size: 24px;

    line-height: 66px;

    text-align: center;

    margin-right: 30px;

    float: left;

    cursor: pointer;

}

.noma{

    margin: 0;

}

.skdq{

    width:1000px;

    *width:920px;

    border:2px dashed #301D1F;

    padding:18px 36px;

    *padding:18px 30px;

    float: left;

    margin-top: 30px;

}

.skdq .span{

    color: #FFFFFF;

    font-size: 22px;

    float: left;

    padding-top: 10px;

}

.skdq .diqu{

    width:800px;

    float: right;

    *float: left;

    color: #fff;

    font-size: 22px;

}

.diqu a{

    color: #fff;

    font-size: 22px;

    padding:0 30px 0px 0;

    line-height: 2.5;

}

.diqu  .active{

    color: #FFBA44;

}

.diqu a:hover{

    color: #FFBA44;

}

.dbj_kec{

    width:100%;

    background: url(../images/dbj_02.jpg) no-repeat;

}

.che{

    height:50px;

    margin: 0 auto;

    text-align: center;

}

.che img{

    margin: 0 -4px;

    margin-top: 8px;

    *margin-top: 10px;

}

.kecys img{

    margin-top: -4px;

    *margin-top: -2px;

}

.kec{

    width:1000px;

    margin: 0 auto;

    margin-top: 67px;

}



.junz_q{

    width:88px;

    height:50px;

    /*background: url(../images/che_q_16.png) bottom;*/

    /*float: left;*/

    margin: 0 auto;

    text-align: center;



}

.junz_h{

    width:88px;

    height:50px;

    /*background: url(../images/che_h_18.png) no-repeat left bottom;*/

    /*float: left;*/

    margin: 0 auto;

    text-align: center;

}

.kec_title{

    /*width:537px;*/

    /**width:507px;*/

    height:37px;

    *height:35px;

    border-bottom: 2px solid #6B2200;

    margin: 0 auto;

    color: #333;

    font-size: 42px;

    font-weight: bold;

    font-family: "微软雅黑";

    text-align: center;

    line-height: 20px;

    *line-height: 41px;

    /*float: left;*/

}

.kecys .junz_q{

    width:88px;

    height:50px;

    /*background: url(../images/h_c_q_32.png) bottom;*/

    /*float: left;*/

    text-align: center;

}

.kecys .junz_h{

    width:88px;

    height:50px;

    /*background: url(../images/h_c_h_32.png) bottom;*/

    /*float: left;*/

    text-align: center;

}

.kecys .kec_title{

    border-bottom: 2px solid #FEBE43;

    color: #FEBE43;

    height:43px;

    text-align: center;

}

.kec_erji{

    width:100%;

    margin-top: 50px;

}

.xiey{

    width:100%;

    height:58px;

    background: url(../images/dian_24.png) repeat-x center; margin-bottom:20px;

}

.left{

    /*width:167px;*/

    height:58px;

    /*background: url(../images/kuang_23.png);*/

    background: #FFFFFF;

    color: #974821;

    font-size: 29px;

    text-align: center;

    font-family: "微软雅黑";

}

.left_q{

    width:20px;

    height:64px;

    background: url(../images/kuang_q_23.png) left center;

    float: left;

}

.k_cen{

    height:64px;

    line-height: 64px;

    background: url(../images/k_cen_25.png) center;

    float: left;

}

.k_h{

    height:64px;

    width:20px;

    background: url(../images/kuang_h_26.png) right center;

    float: left;

}

.bian .left_q{

    width:20px;

    height:64px;

    background: url(../images/h_k_q_31.png) right center;

    float: left;

}

.bian .k_h{

    height:64px;

    background: url(../images/h_k_h_31.png) left center;

    float: left;

}

.bian .k_cen{

    background: url(../images/h_k_cen_29.png) center;

}

.bian .xiey{

    width:100%;

    height:58px;

    background: url(../images/dian_h_39.png) repeat-x center; margin-bottom:20px;

}

.r_flat{

    float: right;

}

.l_flat{

    float: left;

}

/*.kc_right{*/

    /*height:100%;*/

    /*background: url(../images/dian_24.png) repeat-x center;*/

/*}*/



.yjts{ line-height:20px; padding:0 20px 20px; font-size:18px; color:#974821; font-family:'Microsoft Yahei';}

.yjts a{ color:#e72e3c;}

.table{

    width:1040px;

    margin-left:-20px; margin-bottom:25px;

}

.top_table{

    width:100%;

    background: #4F2F32;

    padding:20px 0;

    overflow: hidden;

}

.top_table h2{

    color: #FFBA40;

    font-size: 26px;

    text-align: center;

	font-weight:bold;

}

.top_table p{

    color: #FFBA40;

    font-size: 18px;

    padding:0 60px;

    margin-top: 10px;

}

.table_hade{

    width:100%;

    background: #DDDDDD;

    position: relative;

}







.zuo{

    width:20px;

    height:auto;

    position: absolute;

    top:0;

    left:0;

    background: url(../images/left_16.jpg) no-repeat center bottom #ddd;}

.you{

    width:20px;

    height:auto;

    position: absolute;

    top:0;

    right:0;

    background: url(../images/right_19.jpg) no-repeat center bottom #ddd;

}





.jzgkb{

    width:1000px;

    margin: 0 auto;

    border-left:1px solid #000;

    background: #fff;

}



.jzgkb th{line-height: 42px; height:42px;

    text-align: center;

    color: #373737;

    font-size: 18px;

	border-right: 1px solid #fff; border-bottom:1px solid #000; background:#dddddd;}

	

.jzgkb th.fist{ border-left:1px solid #ddd;}	

.jzgkb th.bor{ border-right:1px solid #ddd;}	

	

.jzgkb td{ line-height:20px; font-size:14px; color:#4f2f32; border-right:1px solid #000; border-bottom:1px solid #000; text-align:center; padding:10px;}

.jzgkb td a{ display: block;

    width: 76px;

    height:28px;

    color: #fff;

    font-size: 13px;

    background:#EA2C36;

    line-height: 28px;

    text-align: center;

    margin: 0 auto;}

.btnbmrk{ display: block;

    width: 76px;

    height:28px;

    color: #fff;

    font-size: 13px;

    background:#EA2C36;

    line-height: 28px;

    text-align: center;

    margin: 0 auto;}



.citem-content{ display: block;

    width: 76px;

    height:28px;

    color: #fff;

    font-size: 13px;

    background:#EA2C36;

    line-height: 28px;

    text-align: center;

    margin: 0 auto;}

	

.btnzxlj {

    display: block;

    width: 76px;

    height:28px;

    color: #fff;

    font-size: 13px;

    background:#EA2C36;

    line-height: 28px;

    text-align: center;

    margin: 0 auto;

}



.btnbmrk:hover,.btnzxlj:hover{

    text-decoration: underline;

}

.bian .top_table{

    background: #94461E;

    color: #FFF434;

}

.bian .top_table h2{

    color: #FFF434;

}

.bian .top_table p{

    color: #FFF434;

}

.bian .left .k_cen{

    color: #4F3033;

}

.jichu{

    background: url(../images/img_04.jpg) no-repeat center;

}

.tigao{

    background: url(../images/img_06.jpg) no-repeat bottom;

}

.chongci{

    background: url(../images/img_08.jpg) no-repeat bottom;

}



/*网校课程*/

.wxkc{margin:40px auto 0;}

.wxkc_nr{width:1040px;margin:0 auto;}

/*课程优势*/

.kcys{

    width:100%;

    background: #4F2F32;;

    margin-top: 50px;

}

.kcys_cen{

    width:1000px;

    height:auto;

    margin:  0 auto;

    position: relative;

    padding-top: 50px;



}

.ckys{

    width:319px;

    background: url(../images/title2_46.png) no-repeat center;

    color: #FFBA44;

}

.kcys_cen p{

    color: #fff;

    font-size: 25px;

    text-align: center;

    margin-top: 10px;

}

.kcys_cen ul{

    overflow: hidden;

    width:100%;

    height:560px;

}

.kcys_cen ul li{

    width:234px;

    height:268px;

    *width:190px;

    *height:180px;

    padding:30px;

    padding-top: 56px;

}

.kcys_cen .list1{

    position: absolute;

    top:180px;

    left:0;

    background: url(../images/lx_1_50.png) no-repeat;

    color: #fff;

    font-size: 15px;

}

.kcys_cen .list1 p{

    color: #fff;

    font-size: 25px;

    text-align: left;

    margin-bottom: 10px;

}

.kcys_cen .list3 p{

    color: #fff;

    font-size: 25px;

    text-align: right;

    margin-top: 10px;

}

.kcys_cen .list2{

    position: absolute;

    top:180px;

    left:236px;

    background: url(../images/ms_71.png) no-repeat;

    color: #fff;

    font-size: 24px;

    line-height: 160px;

    text-align: center;

}

.kcys_cen .list3{

    position: absolute;

    top:179px;

    left:474px;

    background: url(../images/lx_2_53.png) no-repeat;

    color: #fff;

    font-size: 15px;

}

.kcys_cen .list4{

    position: absolute;

    top:174px;

    left:710px;

    background: url(../images/zg_dt_53.png) no-repeat;

}

.kcys_cen .list5{

    position: absolute;

    top:384px;

    left:121px;

    background: url(../images/lx_2_53.png) no-repeat;

}

.kcys_cen .list5 img{

    display: block;

    margin: 0 auto;

}

.kcys_cen .list5 p{

    color: #fff;

    font-size: 25px;

    text-align: center;

    margin-top: -5px;

}

.kcys_cen .list6 p{

    color: #fff;

    font-size: 25px;

    text-align: center;

    margin-bottom:10px;

}

.kcys_cen .list6{

    position: absolute;

    top:382px;

    left:357px;

    background: url(../images/lx_1_50.png) no-repeat;

    color: #fff;

    font-size: 15px;

    padding-left:20px;

}

.kcys_cen .list7{

    position: absolute;

    top:380px;

    left:594px;

    background: url(../images/sk_11.png) no-repeat;

    font-size: 24px;

    line-height: 160px;

    text-align: center;

    color: #fff;

}



/*图书教材*/

.tsjc{

    width:100%;

   background: url(../images/bjj_14.jpg) center;

}

.ts_cen{

    width:1000px;

    margin: 0 auto;

    padding:66px 0 100px 0;

}

.ts_title{

    background: url(../images/title3_58.png) no-repeat center;

    color: #333333;

}

.ts_cen p{

    color: #313133;

    font-size: 23px;

    text-align: center;

    margin-top: 10px;

}

.tomgy{

    width:500px;

    height:60px;

    margin: 20px auto;

}

.tomgy div{

    color: #BF0302;

    font-size: 16px;

    line-height: 60px;

    width:320px;

    float: left;

}

.tomgy a{

    display: block;

    width:164px;

    height:54px;

    background: url(../images/btn2_62.png);

    float: right;

    color: #fff;

    font-size: 20px;

    text-align: center;

    line-height: 54px;

}

.ts_cen ul{

    overflow: hidden;

    width:1000px;

    background: #F3F3E7;

    padding:30px 50px;

}

.ts_cen ul li{

    float: left;

    width:25%;

}

.ts_cen ul li a{

    color: #302E2F;

    font-size: 16px;

    display: block;

	margin-bottom:5px;

    padding: 5px;

}

.ts_cen ul li .warp_img{

    display: block;

    margin: 0 auto;

    border-bottom: 1px solid #E0E0D4;

}

/*报名流程*/

.bmlc{

    margin-top: 75px;

}

.xxzhou{

    width:100%;

    height:230px;

    background: url(../images/zhou_70.png) no-repeat center;

    margin-top: 20px;



}

.ts_cen .hou_top{

    height:86px;

    background: none;

    padding:0;

}

.ts_cen .bto{

    margin-top: 50px;



    background: none;

}



.ts_cen  .hou_top li{

    width:160px;

    height:86px;

    float: left;

    padding:10px;

    color: #fff;

    text-align: center;

    font-size: 15px;

    margin-right: 8px;

    *margin-right: -10px;

}

.ts_cen .bto li{

    padding-top: 20px;

}

.hou_top li span{

    color: #FFF501;

}

.hou_top .top_1{

    background: url(../images/dh1_70.png) no-repeat;

}

.hou_top .top_2{

    background: url(../images/dh2_73.png) no-repeat;

}

.hou_top .top_3{

    background: url(../images/dh1_70.png) no-repeat;

}

.hou_top .bto_1{

    background: url(../images/dh3_81.png) no-repeat;

}

.hou_top .bto_2{

    background: url(../images/dh4_83.png) no-repeat;

}

.hou_top .bto_3{

    background: url(../images/dh3_81.png) no-repeat;

    margin-left: 160px;

}

.box{

    position: relative;

    *margin-top:30px;

}

.wxts{

    width:100%;

    border:1px dashed #C7CAC9;

    padding:36px 0 10px 46px;

    margin: 0 auto;

    margin-top: 30px;

    *margin-top: 50px;

    clear: both;

    overflow: hidden;

}

.tishi{

    width:144px;

    height:40px;

    background: url(../images/dh4_88.png);

    position: absolute;

    top:-22px;

    left:-5px;

    color: #fff;

    font-size: 20px;

    text-align: center;

    line-height: 40px;



}

.box_list{

    width:100%;

    height:40px;

    /*margin-top: 10px;*/

}

.list{

    width:32px;

    height:32px;

    background: url(../images/lx2_91.png) no-repeat center;

    color: #fff;

    font-size: 17px;

    line-height: 32px;

    text-align: center;

    float: left;

    clear: both;

}



.word_lise{

    display: block;

    float: left;

    color: #323234;

    font-size: 18px;

    margin-left: 20px;

}

/*联系我们*/

.lxwm{

    width:100%;

    background: #4F2F32;;

    padding-bottom: 20px;

}

.lxwm_cen{

    width:1000px;

    margin:0 auto;

    padding-top:60px;

    overflow: hidden;

}

.lxwm_cen .xiaozi{

    color: #fff;

    font-size: 23px;

    text-align: center;

    margin-top: 10px;

}

.dizhis{

    width:100%;

    overflow: hidden;

    margin-top: 20px;

}

.dizhis p{

	padding:0 15px;

    height:44px;

    background: #fff;

    font-size: 18px;

    color: #F84642;

    text-align: center;

    line-height: 44px;

    margin-right: 23px;

    margin-bottom: 20px;

    float: left;

    cursor: pointer;

}

.dizhis p.on{ background: #F84642;color: #fff;}





.dizhis .ngbag{

    background: none;

}

.dizhis .nomag{

    margin-right: 0;

}

.xxdiz{

    *width:1000px;

    overflow: hidden;

    position: relative;

    margin-top: 10px;

    right: -2px;

    bottom: -2px;

}

.xxdiz li{

    width:33.33%;

    *width:310px;



    height:160px;

    border-right:1px solid #3D2123;

    border-bottom:1px solid #3D2123;

    float: left;

    padding:20px;

    padding-top: 10px;

    *padding-right:0;

}

.xxdiz p{

    color: #fff;

    font-size: 15px;

    text-align: left;

}

.xxdiz .tou{

    font-size: 23px;

    margin-bottom: 10px;

}

.zg_cprt {

    background: #333;

    padding: 30px 0;

	text-align:center; margin:0 auto;

}

.zg_cprt p {

    font: 12px '宋体';

    color: #fff;

    text-align: center;

	line-height:24px;

}

.zg_cprt p a{ color:#fff;}

/*飘窗*/

.piao1{

    min-width:140px;

    min-height: 500px;

    overflow: auto;

    position: fixed;

    top:100px;

    left:0;

}

.piao_top{

    width:100%;

    height:72px;

    background: url(../images/piao1_20.png);

}

.piao_cen{

    width:100%;

    background: url(../images/piao_con_23.png);

    overflow: hidden;



}

.piao_bto{

    width:100%;

    height:24px;

    background: url(../images/piao_bto_27.png);

}

.piao_cen a{

	display:block;

	margin:0 10px;

    width:120px;

    border-bottom:1px solid #5C2F12;

    color: #FFFAF5;

    font-size: 14px;

    text-align: center;

    line-height: 50px;

    cursor: pointer;

	text-overflow: ellipsis;

    overflow: hidden;

    white-space: nowrap;

}

.nobor{

    border: 0;

}

.piao2{

    width:177px;

    max-height: 650px;

    overflow-y: auto;

    position: fixed;

    top:100px;

    right:0;

}

.piao2_top{

    width:100%;

}

.piao2_con{

    display: block;

    width:100%;

    *width:157px;

    color: #fff;

    font-size: 15px;

    line-height: 22px;

    padding:10px;

    text-align: center;

    background:#B65626;

}

.bj{

    width:100%;

    height:7px;

    background:url(../images/feng_21.png) bottom center no-repeat;

}

.piao2_cen{

    width:100%;

    height:292px;

    background: url(../images/piao3_33.png);

}

.phon{

    width:100%;

    height:56px;

    color: #fff;

    font-size: 15px;

    text-align: center;

    padding-top: 8px;

}

.piao2_cen img{

    display: block;

    margin: 0 auto;

    margin-top:20px;

}

.con_bt{

    color: #fff;

    font-size: 14px;

    text-align: center;

    margin-top: 20px;

}

.piao2_bto{

    width:66px;

    height:67px;

    margin: 0 auto;

    color: #fff;

    font-size: 15px;

    text-align: center;

    line-height: 66px;

    background: url(../images/go_top_53.png);

    cursor: pointer;

}

.datatable_dl{  min-width: 200px; height: auto;}
.datatable_dl dt{ height:28px; clear: both; margin: 0 auto;}
.datatable_dl dt span{display:block; padding: 0 10px; height:28px; margin:0 auto; font:14px/28px 'Microsoft Yahei'; text-align:center; color:#fff; background:#ff7400;float: left; cursor: pointer;  border-radius: 5px;}
.datatable_dl dd{ height: auto; padding-top: 7px; display: none;}
.datatable_dl .btnbmrk{float: right;}
.btnbmrk{ display: block;font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; border-radius: 5px;}
.lh_box{overflow:hidden; display: block; margin-bottom:5px;}
.lh_data{display:block; width:40px!important; float:left;text-align: left;}
.lh_dcont{display:block; width:49%!important; float:left; text-align: left;}
